[tmcsz]
行数=8
[tmcsz1]
配置内容=条形码
内容=
长度=5
[tmcsz2]
配置内容=自定义格式
内容=,
长度=0
[tmcsz3]
配置内容=自定义格式
内容=10
长度=0
[tmcsz4]
配置内容=自定义格式
内容=,,,
长度=0
[tmcsz5]
配置内容=销售价
内容=
长度=0
[tmcsz6]
配置内容=自定义格式
内容=,,,
长度=0
[tmcsz7]
配置内容=商品简名
内容=
长度=0
